Required Permissions

User Rights on the SAP HANA Server

The account used for installing and updating Veeam Plug-in must have root privileges.

Veeam Backup Server User

  • The account specified in the Veeam Plug-in configuration settings must be able to authenticate against the Veeam Backup & Replication server. For details, see Configuring Veeam Plug-in for SAP HANA.
  • The account specified in the Veeam Plug-in configuration settings must be granted access rights on the Veeam backup repository where you want to store backups.

To learn how to grant permissions on Veeam repositories, see Granting Permissions on Repositories.

  • You can work with backups created by Veeam Plug-in only with the account used for creating the backups. If you want to use another account, see required permissions in Configuring Veeam Plug-in for SAP HANA.
I want to report a typo

There is a misspelling right here:

 

I want to let the Veeam Documentation Team know about that.